{% extends "home/base.html" %}
{% block content %}
            <div class="entry-header center" style="background-image: url('{{url_for('static',filename='assets/images/sell-your-car-nairobi.jpg')}}');">
                <div class="container">
                    <div class="entry-title">
                        <h1 class="gigimotors-sell">Sell Your Car</h1>
                        <div class="sub-title h5 gigimotors-sell" style="">Turn your Car into Cash, We'll take care of the Process</div>
                    </div>
                </div>
            </div>
            <div class="section">
            <div class="container">
                <div class="stm-contact-us-form-wrapper ">
                        <div role="form" class="wpcf7" id="wpcf7-f2083-p2080-o1" dir="ltr" lang="en-US">
                            <div class="screen-reader-response"></div>
                              <form action="" method="post" class="wpcf7-form" novalidate="novalidate">
                                {{form.hidden_tag()}}
                                <div class="row stm-forms-sm">
                                    <div class="col-md-4 col-sm-4">
                                        <div class="form-group">
                                            <div class="contact-us-label">Name</div>
                                            <p>
                                                <span class="wpcf7-form-control-wrap your-name">
                                                  {{ form.name(class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required") }}
                                                  {% for error in form.name.errors %}
                                                  <span class="text-danger">
                                                    <strong>{{ error }}</strong>
                                                  </span>
                                                  {% endfor %}
                                                </span>
                                            </p>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4">
                                        <div class="form-group">
                                            <div class="contact-us-label">Email</div>
                                            <p>
                                                <span class="wpcf7-form-control-wrap your-email">
                                                  {{ form.email(class="wpcf7-form-control wpcf7-text",size="40") }}
                                                  {% for error in form.email.errors %}
                                                  <span class="text-danger">
                                                    <strong>{{ error }}</strong>
                                                  </span>
                                                  {% endfor %}
                                                </span>
                                            </p>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4">
                                        <div class="form-group">
                                            <div class="contact-us-label">Phone</div>
                                            <p>
                                                <span class="wpcf7-form-control-wrap your-tel">
                                                  {{ form.phone_number(class="wpcf7-form-control wpcf7-text",size="40") }}
                                                  {% for error in form.phone_number.errors %}
                                                  <span class="text-danger">
                                                    <strong>{{ error }}</strong>
                                                  </span>
                                                  {% endfor %}
                                                </span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="row stm-forms-sm">
                                    <div class="col-md-4 col-sm-4">
                                        <div class="form-group">
                                            <div class="contact-us-label">Make</div>
                                            <p>
                                                <span class="wpcf7-form-control-wrap mileage">
                                                  {{ form.make(class="form-control") }}
                                                  {% for error in form.make.errors %}
                                                  <span class="text-danger">
                                                    <strong>{{ error }}</strong>
                                                  </span>
                                                  {% endfor %}
                                                </span>
                                            </p>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4">
                                        <div class="form-group">
                                            <div class="contact-us-label">Model</div>
                                            <div class="stm-datepicker-input-icon">
                                                <span class="wpcf7-form-control-wrap time">
                                                  {{ form.model(class="form-control") }}
                                                  {% for error in form.model.errors %}
                                                  <span class="text-danger">
                                                    <strong>{{ error }}</strong>
                                                  </span>
                                                  {% endfor %}
                                                </span>
                                            </div>
                                         </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4">
                                        <div class="form-group">
                                            <div class="contact-us-label">Year of Make</div>
                                            <p>
                                                <span class="wpcf7-form-control-wrap make-model">
                                                  {{ form.year(class="form-control") }}
                                                  {% for error in form.year.errors %}
                                                  <span class="text-danger">
                                                    <strong>{{ error }}</strong>
                                                  </span>
                                                  {% endfor %}
                                                </span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="row stm-forms-sm">
                                    <div class="col-md-4 col-sm-4">
                                        <div class="form-group">
                                            <span class="wpcf7-form-control-wrap sellers-text-area">
                                              {{ form.description(class="wpcf7-form-control wpcf7-textarea",cols="40",rows="10",placeholder="Any Questions or Comments") }}
                                              {% for error in form.description.errors %}
                                              <span class="text-danger">
                                                <strong>{{ error }}</strong>
                                              </span>
                                              {% endfor %}
                                                </textarea>
                                            </span>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4" style="border-left: 0.0625rem solid #ebebeb;padding-left: 3%;">
                                        <b>DURING YOUR VISIT YOU CAN ALSO</b><p class="stm-hidden"></p>
                                        <div class="form-group" style="margin-top:20px;">
                                            <div class="form-group" style="font-size:1.125rem !important;">
                                                <span class="wpcf7-form-control-wrap checkbox-410">
                                                    <span class="wpcf7-form-control wpcf7-checkbox">
                                                        <span class="wpcf7-list-item first last">
                                                            <div class="checker">
                                                                <span>
                                                                    1.
                                                                </span>
                                                            </div>&nbsp;
                                                            <span class="wpcf7-list-item-label">View Our Stock</span>
                                                        </span>
                                                    </span>
                                                </span>
                                                <br><br>
                                                <span class="wpcf7-form-control-wrap checkbox-411">
                                                    <span class="wpcf7-form-control wpcf7-checkbox">
                                                        <span class="wpcf7-list-item first last">
                                                            <div class="checker">
                                                                <span>
                                                                    2.
                                                                </span>
                                                            </div>&nbsp;
                                                            <span class="wpcf7-list-item-label">Learn More About Financing</span>
                                                        </span>
                                                    </span>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4"></div>
                                </div>
                                <hr class="form-hr">
                                <div class="row">
                                    <div class="col-md-4 col-sm-4">
                                        {{ form.submit(class="wpcf7-form-control wpcf7-submit button-fluid") }}
                                    </div>
                                    <div class="col-md-8 col-sm-8">
                                        <div class="stm-form-alert">
                                            By submitting this form you will be scheduling a sales appointment at no obligation and will be contacted within 48 hours by a sales consultant.
                                        </div>
                                    </div>
                                </div>
                                <div class="wpcf7-response-output wpcf7-display-none"></div>
                             </form>
                        </div>
                </div>
                <div class="container">
                  <!-- Call to Action Well -->
                  <div class="card text-white bg-secondary my-4 text-center gigimotors">
                    <div class="card-body">
                        <div class="wpb_wrapper">
                            <h3 class="gigimotors-header-span"><span>Get a free valuation for your car</span></h3>
                            <h4 class="gigimotors-header-span">Why sell through Gigi Motors?</h4>
                        </div>
                    </div>
                  </div>
                  <!-- Content Row -->
                  <div class="row">
                    <div class="col-md-4 mb-4">
                      <div class="card h-100">
                        <div class="card-body gigimotors-section">
                          <div class="icon-box icon_box_1959 stm-layout-box-car_dealer">
                            <div class="boat-line"></div>
                            <div class="icon boat-third-color">
                                <i class="fa fa-money"></i>
                            </div>
                            <div class="icon-text">
                                <h4 class="title heading-font gigimotors">Competitive Offers</h4>
                                <div class="content">
                                    <p>
                                        We’ll determine a fair price for your vehicle.
                                    </p>
                                </div>
                            </div>
                           </div>
                        </div>
                      </div>
                    </div>
                    <!-- /.col-md-4 -->
                    <div class="col-md-4 mb-4">
                      <div class="card h-100">
                        <div class="card-body gigimotors-section">
                          <div class="icon-box icon_box_1959 stm-layout-box-car_dealer">
                            <div class="boat-line"></div>
                            <div class="icon boat-third-color">
                                <i class="fa fa-car"></i>
                            </div>
                            <div class="icon-text">
                                <h4 class="title heading-font gigimotors">Quick Sales</h4>
                                <div class="content">
                                    <p>
                                        Get an offer in no time, turn your car into cash.
                                    </p>
                                </div>
                            </div>
                           </div>
                        </div>
                      </div>
                    </div>
                    <!-- /.col-md-4 -->
                    <div class="col-md-4 mb-4">
                      <div class="card h-100">
                        <div class="card-body gigimotors-section">
                          <div class="icon-box icon_box_1959 stm-layout-box-car_dealer">
                            <div class="boat-line"></div>
                            <div class="icon boat-third-color">
                                <i class="fa fa-credit-card"></i>
                            </div>
                            <div class="icon-text">
                                <h4 class="title heading-font gigimotors">Discounts</h4>
                                <div class="content">
                                    <p>
                                        Sell with us and instantly qualify for import discounts.
                                    </p>
                                </div>
                            </div>
                           </div>
                        </div>
                      </div>
                    </div>
                    <!-- /.col-md-4 -->

                  </div>
                  <!-- /.row -->
                  <div class="container gigimotors-accordion">
                        <div class="gigimotors-container">
                            <h3 class="gigi-header-span"><span>What We’ll Need</span></h3>
                        </div>
                        <div id="accordion-first" class="clearfix">
                                <div class="accordion" id="accordion2">
                                    <div class="accordion-group">
                                        <div class="accordion-heading">
                                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseOne">
                                                <em class="fa fa-plus icon-fixed-width"></em>Log Book
                                            </a>
                                        </div>
                                        <div id="collapseOne" class="accordion-body collapse">
                                            <div class="accordion-inner">
                                                <p>
                                                    A copy of your logbook to confirm ownership.
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="accordion-group">
                                        <div class="accordion-heading">
                                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapse2">
                                                <em class="fa fa-plus icon-fixed-width"></em>National I.D or Passport
                                            </a>
                                        </div>
                                        <div id="collapse2" class="accordion-body collapse">
                                            <div class="accordion-inner">
                                                <p>
                                                    A copy of your National Identity Card or Passport to verify documentation.
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="accordion-group">
                                        <div class="accordion-heading">
                                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapse3">
                                                <em class="fa fa-plus icon-fixed-width"></em>Keys & Remotes
                                            </a>
                                        </div>
                                        <div id="collapse3" class="accordion-body collapse">
                                            <div class="accordion-inner">
                                                <p>
                                                    If the original keys and remotes are missing, the valuation on your vehicle may need to be adjusted.
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- end accordion -->
                            </div><!-- end accordion first -->
                    </div>
                  <div class="row">
                      <div class="card text-white bg-secondary my-4 text-center GigiMotorsKenya">
                        <div class="card-body">
                            <div class="gigimotors-container">
                                <h3 class="gigi-header-span"><span>Ready to Get Started?</span></h3>
                                <p class="gigi-header-span">Schedule an appointment or visit our offices.</p>
                            </div>
                        </div>
                      </div>
                    <div class="col-md-12">
                        <div class="stm-call-action-left">
                            <div class="stm-call-action-content">
                             <a class="icon-box-link" href="{{ url_for('home.contact_us') }}" title="Get Directions" target="_blank">
                                <div class="stm-call-action-image"></div>
                                <div class="content heading-font">
                                    <p class="stm-hidden"></p>
                                    <h5 class="gigimotor-span-header"><span>GET DIRECTIONS</span></h5>
                                    <p></p>
                                </div>
                             </a>
                            </div>
                        </div>
                        <div class="stm-call-action-right">
                            <div class="stm-call-action-right-banner">
                            </div>
                        </div>
                    </div><!-- end col -->
                </div>
                </div>
            </div><!-- end container -->
        </div><!-- end section -->

{% endblock %}
